
/* ****************** 1칸 레이아웃  ****************** */

.layout_458276_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_458276_ > div:after {content:''; display:block; clear:both;}
.layout_458276_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_458276_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_458286_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_458286_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458286_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458286_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_458286_:before {content:'공백: 120px';}
}

@media (max-width:767px){
  .empty_line_458286_ {}
}

 @media \0screen{
	.empty_line_458286_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_458286_:before {content:'공백: 120px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_458306_ {font-size:0;}
.title_458306_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_458306_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_458306_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_458306_.style_top p {padding-top:10px;}
.title_458306_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_458306_.style_right p {padding-right:14px;}
.title_458306_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_458306_.style_bottom p {padding-bottom:12px;}
.title_458306_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_458306_.style_left p {padding-left:14px;}
.title_458306_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_458306_.style_circle1 p {padding-left:20px;}
.title_458306_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_458306_.style_circle2 p {padding-left:20px;}
.title_458306_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_458306_ p span{color:#dd005f; position:relative;}
.title_458306_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_458306_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 공백  ****************** */

.empty_line_458296_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_458296_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458296_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458296_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_458296_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_458296_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_458296_:before {content:'공백: 20px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_458316_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_458316_ > div {margin-left:-20px;}
.layout_458316_ > div:after {content:''; display:block; clear:both;}
.layout_458316_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_458316_ > div > .container_1 {width:25%;}
.layout_458316_ > div > .container_2 {width:25%;}
.layout_458316_ > div > .container_3 {width:25%;}
.layout_458316_ > div > .container_4 {width:25%;}

@media (max-width:1300px){
  .layout_458316_{width:95%;}
  .layout_458316_ > div{margin-left:-15px;}
  .layout_458316_ > div > [class^=container_]{padding-left:15px;}
}
@media (max-width:1023px){
	.layout_458316_ > div > .container_1 {width:24%; margin-left:5px;}
	.layout_458316_ > div > .container_2 {width:24%; margin-right:5px; margin-left:5px;}
	.layout_458316_ > div > .container_3 {width:24%; margin-right:5px;}
 	.layout_458316_ > div > .container_4 {width:24%; margin-right:5px; margin-left:5px;}
}

  @media (max-width:790px){
	.layout_458316_ > div > .container_1 {width:48%; margin-left:5px; margin-right:2.5px; margin-bottom:20px;}
	.layout_458316_ > div > .container_2 {width:48%; margin-right:5px; margin-left:2.5px; margin-bottom:20px;}
	.layout_458316_ > div > .container_3 {width:48%; margin-left:5px; margin-right:2.5px; margin-bottom:20px;}
  	.layout_458316_ > div > .container_4 {width:48%; margin-right:5px; margin-left:2.5px; margin-bottom:20px;}
}
    @media (max-width:395px){
	.layout_458316_ > div > .container_1 {width:100%; margin-bottom:20px;}
	.layout_458316_ > div > .container_2 {width:100%; margin-bottom:20px;}
	.layout_458316_ > div > .container_3 {width:100%; margin-bottom:20px;}
   .layout_458316_ > div > .container_4 {width:100%; margin-bottom:20px;}
}


@media \0screen{
	.layout_458316_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_458456_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:20px; overflow:hidden;}
.img_458456_ * {box-sizing:border-box;}
.img_458456_ a {display:block; text-decoration:none;}
.img_458456_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all 0.5s;}
.img_458456_:hover img{transform:scale(1.06);}
  

  
  
  

/* ****************** 한줄 텍스트  ****************** */

.text_458386_ p {
	display:block; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.6em; border-bottom:1px solid #9eb2d3; padding-bottom:10px;
}
.text_458386_ p a {color:#444; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_458356_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:; color:#777; line-height:1.6em;
}
.text_458356_ p a {color:#777; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_458426_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:20px; overflow:hidden;}
.img_458426_ * {box-sizing:border-box;}
.img_458426_ a {display:block; text-decoration:none;}
.img_458426_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all 0.5s;}
.img_458426_:hover img{transform:scale(1.06);}
  

/* ****************** 한줄 텍스트  ****************** */

.text_458406_ p {
	display:block; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.6em; border-bottom:1px solid #9eb2d3; padding-bottom:10px;
}
.text_458406_ p a {color:#444; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_458346_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:; color:#777; line-height:1.6em;
}
.text_458346_ p a {color:#777; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_458326_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:20px; overflow:hidden;}
.img_458326_ * {box-sizing:border-box;}
.img_458326_ a {display:block; text-decoration:none;}
.img_458326_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all 0.5s;}
.img_458326_:hover img{transform:scale(1.06);}

/* ****************** 한줄 텍스트  ****************** */

.text_458396_ p {
	display:block; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.6em; border-bottom:1px solid #9eb2d3; padding-bottom:10px;
}
.text_458396_ p a {color:#444; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_458366_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:; color:#777; line-height:1.6em;
}
.text_458366_ p a {color:#777; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_458336_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:20px; overflow:hidden;}
.img_458336_ * {box-sizing:border-box;}
.img_458336_ a {display:block; text-decoration:none;}
.img_458336_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all 0.5s;}
.img_458336_:hover img{transform:scale(1.06);}

/* ****************** 한줄 텍스트  ****************** */

.text_458436_ p {
	display:block; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.6em; border-bottom:1px solid #8d6cb5; padding-bottom:10px;
}
.text_458436_ p a {color:#444; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_458376_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:; color:#777; line-height:1.6em;
}
.text_458376_ p a {color:#777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_458466_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_458466_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458466_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458466_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_458466_:before {content:'공백: 100px';}
}

@media (max-width:767px){
  .empty_line_458466_ {}
}

 @media \0screen{
	.empty_line_458466_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_458466_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_458476_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_458476_ > div:after {content:''; display:block; clear:both;}
.layout_458476_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_458476_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_458486_ *{padding:0; margin:0; list-style:none;}
.empty_458486_ {padding:50px; box-sizing:border-box;}
.empty_458486_ ul:after{content:''; display:block; clear:both;}
.empty_458486_ li{width:25%; float:left; position:relative; text-align:center;}
.empty_458486_ li:nth-child(1):after{background:rgba(28,187,187,0.85);}
.empty_458486_ li:nth-child(2):after{background:rgba(28,146,235,0.85);}
.empty_458486_ li:nth-child(3):after{background:rgba(40,101,201,0.85);}
.empty_458486_ li:nth-child(4):after{background:rgba(40,101,201,0.85);}
.empty_458486_ li p{width:100%; padding:15px 22px 15px 22px; border-radius:2em; font-size:20px; color:#fff; position:relative;}
.empty_458486_ li:hover p{color:#fff000;}
.empty_458486_ li:nth-child(1) p{background:rgba(28,187,187,0.85); padding-left:0;}
.empty_458486_ li:nth-child(2) p{background:rgba(28,146,235,0.85); margin-left:-22px;}
.empty_458486_ li:nth-child(3) p{background:rgba(40,101,201,0.85); padding-right:0; margin-left:-22px;}
.empty_458486_ li:nth-child(4) p{background:rgba(11, 55, 126, 0.85); padding-right:0; margin-left:-44px;}
.empty_458486_ li p:before{content:''; display:block; width:44px; height:83px; background:url("/img_up/shop_pds/aaa01/design/img/con_040103_plus.png") no-repeat center; position:absolute; top:0; left:0;}
.empty_458486_ li:nth-child(1) p:before{display:none;}
.empty_458486_ li p span{display:block; font-size:16px; color:#fff; opacity:.6;}
  
  
@media (max-width:1100px){
  .empty_458486_ {padding: 20px;}
  .empty_458486_ li {width: 48%; margin:0 1% 15px;}
  .empty_458486_ li p {padding: 15px 0;}
  .empty_458486_ li p:before {display:none;}
  .empty_458486_ li:nth-child(2) p, .empty_458486_ li:nth-child(3) p,
  .empty_458486_ li:nth-child(4) p{margin-left: auto;}
}
@media (max-width:767px){
  .empty_458486_ li {width:100%;}   
  }

/* ****************** 공백  ****************** */

.empty_line_458496_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_458496_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458496_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458496_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_458496_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_458496_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_458496_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_458506_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_458506_ > div:after {content:''; display:block; clear:both;}
.layout_458506_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_458506_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_458576_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_458576_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458576_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458576_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_458576_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_458576_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_458576_:before {content:'공백: 100px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_458516_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:5px; font-weight:normal; color:#ddd; line-height:1.6em;
}
.text_458516_ p a {color:#ddd; text-decoration:none;}
  

@media (max-width:767px){
  .text_458516_ p{font-size:12px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_458546_ p {
	display:block; margin:0; padding:0;
	font-size:22px; font-weight:normal; color:#444; line-height:1.6em;
}
.text_458546_ p b {color:#12a9e6;}

@media (max-width:1023px){
  .text_458546_ p{font-size:20px;}
}
  
@media (max-width:767px){
  .text_458546_ p{font-size:18px;}
}

/* ****************** 이미지  ****************** */

.img_458556_ {display:inline-block; overflow:hidden; position:relative; width:59px; height:5px; max-width:100%; vertical-align:middle;}
.img_458556_ * {box-sizing:border-box;}
.img_458556_ a {display:block; text-decoration:none;}
.img_458556_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_458526_ p {
	display:block; margin:0; padding:0;
	font-size:36px; letter-spacing:-2.5px; font-weight:bold; color:#444; line-height:1.2em; word-break:keep-all;
}
.text_458526_ p a {color:#444; text-decoration:none;}

@media (max-width:1023px){
  .text_458526_ p{font-size:32px;}
}
  
@media (max-width:767px){
  .text_458526_ p{font-size:26px;}
  .text_458526_ p em{display:block;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_458566_ p {
	display:block; margin:0; padding:0;
	font-size:12px; font-weight:normal; color:#888; line-height:1.6em;
}
.text_458566_ p b {color:#12a9e6;}

@media (max-width:1023px){
  .text_458566_ p{font-size:20px;}
}
  
@media (max-width:767px){
  .text_458566_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_458536_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_458536_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458536_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458536_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_458536_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_458536_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_458536_:before {content:'공백: 60px';}
}

/* ****************** 공백  ****************** */

.empty_line_458586_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_458586_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458586_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458586_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_458586_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_458586_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_458586_:before {content:'공백: 150px';}
}
